RubyGems Navigation menu

Dependências Reversas para simple-backbone-rails Latest version of the following gems require simple-backbone-rails

Total de downloads 5.435

Desta versão 2.397

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: